/*77c0cc
369094

7ec6cf
44afbf

c2e3e6
83c8d1

ce984d
bc7c3b

filter:alpha(opacity=90); -moz-opacity:0.90; -khtml-opacity: 0.90; opacity: 0.90;*/

ul#Nav {background-color: #fff; width: 960px;z-index: 999; clear: both;}
#Nav, #Nav ul, #Nav ul ul {}
	#Nav li {padding: 0 10px; float: left; list-style: none; text-align: center; width: 210px; height: 55px; margin-right: 10px;
	border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px;}
	
	/*-moz-box-shadow: 3px 3px 4px #808383;
	-webkit-box-shadow: 3px 3px 4px #808383;
	box-shadow: 3px 3px 4px #808383;*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808383')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808383');*/
	
	
	
	
	
	#Nav li.pos1 {border: 1px solid #369094;
	/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#77c0cc), to(#369094));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #77c0cc, #369094);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF77c0cc, endColorstr=#FF369094);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF77c0cc, endColorstr=#FF369094)";
		background: linear-gradient(#77c0cc, #369094); /* Standard syntax */}
	#Nav li.pos2 {border: 1px solid #44afbf;
	/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#7ec6cf), to(#44afbf));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #7ec6cf, #44afbf);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7ec6cf, endColorstr=#FF44afbf);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7ec6cf, endColorstr=#FF44afbf)";
		background: linear-gradient(#7ec6cf, #44afbf); /* Standard syntax */}
	#Nav li.pos3 {border: 1px solid #83c8d1;
	/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#c2e3e6), to(#83c8d1));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #c2e3e6, #83c8d1);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFc2e3e6, endColorstr=#FF83c8d1);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFc2e3e6, endColorstr=#FF83c8d1)";
		background: linear-gradient(#c2e3e6, #83c8d1); /* Standard syntax */}
	#Nav li.pos4 {border: 1px solid #bc7c3b; margin-right: 0;
	/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#ce984d), to(#bc7c3b));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #ce984d, #bc7c3b);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFce984d, endColorstr=#FFbc7c3b);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFce984d, endColorstr=#FFbc7c3b)";
		background: linear-gradient(#ce984d, #bc7c3b); /* Standard syntax */}
	#Nav li:hover, #Nav li.current, #Nav li.section {height: 85px;}
	#Nav li.first {}
	#Nav li.last {margin-right: none;}
		#Nav li a {font-family:'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif;font-size: 2.1em; color: #fff; text-decoration: none; display: block; width: 100%; height: 22px; padding: 15px 0;}
			#Nav li.first a{}
			#Nav li.last a {}

			#Nav li a:hover, #Nav li.current a, #Nav li.section a {font-size: 2.4em; height: 42px; padding-top: 25px;}
				#Nav li.current li.link a, #Nav li.section  li.link  a {}
				#Nav li.current li.link a:hover, #Nav li.section  li.link  a:hover {}

	#Nav ul {background-color: #BFC1C1; display: none; position: absolute; top: 61px; /*left: 0; width: 100%;*/ height: auto;
		filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0; width: 159px;
		}
	/*#Nav ul.first {width:145px;!important;}
	#Nav ul.last {width:163px;!important;}*/
		#Nav ul li {padding: 1em 0 1em 5px; /*width: auto;*/height: auto; display: block; /*float: none;*/border: none!important; text-align: left;}
			#Nav li.last {}
			#Nav ul li a, #Nav ul li.current a {font-size: 1.4em; text-transform: capitalize; color: #fff!important; padding: 0!important;}
				#Nav ul li a:hover, #Nav ul li.current a:hover, #Nav ul li.section a {color: #333!important;}

	#Nav li:hover .hasCSSHover {display: block;}
	
	
	
	
	/* secondary menu  */
#Nav2And3 {width: 195px; clear: both; margin-bottom: 30px;}
	#Nav2And3 li {padding: 6px 5px 6px 15px; border-bottom: 1px solid #c2e3e6;}
		#Nav2And3 li a {color: #399; font-size: 1.6em; text-decoration: none; font-family:Arial Narrow,'PT Sans Narrow',Helvetica,Arial,sans-serif;}
	#Nav2And3 li.hasChildren {background:url(../images/arrowUp.png) 5px 11px no-repeat;}
	#Nav2And3 li.current.hasChildren {background:url(../images/arrowOver.png) 3px 9px no-repeat!important;}
	#Nav2And3 li.section {background:url(../images/arrowOver.png) 3px 10px no-repeat;}
	#Nav2And3 li.current, #Nav2And3 li.section, #Nav2And3 li.current.hasChildren, #Nav2And3 li li {background-color: #d8ecea!important;}
	#Nav2And3 li.L1, #Nav2And3 li.first {}
		#Nav2And3 li ul {margin: 0; padding: 5px 5px 3px 0;}
	div#LeftColumn #Nav2And3 li.menuEventHolder {background-image: none!important; background-color: #f2f9f9!important;}
		div#LeftColumn #Nav2And3 li.menuEventHolder li{display: none!important;}
		#Nav2And3 li li {background-image: none!important;}
	
		#Nav2And3 li li a{color: #77c8c1;}
		#Nav2And3 li li {border-bottom: none; padding-left: 0!important;}
		#Nav2And3 li li.current a {color:#5d5d5d;}
			#Nav2And3 li li li {border: none;}

